WindowSlider Struct Reference

## Public Member Functions

| WindowSlider (const Integer &expIn, bool fastNegate, unsigned int windowSizeIn=0)
void | FindNextWindow ()

## Public Attributes

Integer | exp
Integer | windowModulus
unsigned int | windowSize
unsigned int | windowBegin
word32 | expWindow
bool | fastNegate
bool | negateNext
bool | firstTime
bool | finished

## Detailed Description

Definition at line 206 of file algebra.cpp.

The documentation for this struct was generated from the following file:

- algebra.cpp